/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt groove #800000;
	}
div#e19             { /* Copyright 2014 CVInc all... */
	position        : absolute;
	left            :  86.25pt;
	top             : 555.75pt;
	width           : 175.50pt;
	height          :  29.25pt;
	}
div#e18             { /* info@covinc.com\ */
	position        : absolute;
	left            : 584.25pt;
	top             : 553.50pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e17             { /* <DIV align="center">Home... */
	position        : absolute;
	left            :  38.25pt;
	top             :  15.75pt;
	width           :  45.75pt;
	height          :  16.50pt;
	}
div#e16             { /* <DIV align="center">Abou... */
	position        : absolute;
	left            : 120.00pt;
	top             :  15.00pt;
	width           :  68.25pt;
	height          :  21.75pt;
	}
div#e15             { /* <DIV align="center">Our ... */
	position        : absolute;
	left            : 213.00pt;
	top             :  15.75pt;
	width           :  93.00pt;
	height          :  17.25pt;
	}
div#e14             { /* <DIV align="center">CVI ... */
	position        : absolute;
	left            : 327.00pt;
	top             :  15.75pt;
	width           : 117.00pt;
	height          :  23.25pt;
	}
div#e13             { /* <DIV align="center">Blog... */
	position        : absolute;
	left            : 457.50pt;
	top             :  17.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV align="center">Cont... */
	position        : absolute;
	left            : 539.25pt;
	top             :  18.00pt;
	width           :  68.25pt;
	height          :  20.25pt;
	}
div#e11             { /* <FONT size="7">PCB Layou... */
	position        : absolute;
	left            :   9.00pt;
	top             :  50.25pt;
	width           : 487.50pt;
	height          :  49.50pt;
	}
div#e10             { /* <DIV><STRONG><FONT size=... */
	position        : absolute;
	left            : 186.00pt;
	top             : 178.50pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
div#e9              { /* <DIV>&nbsp;</DIV>  \<DIV... */
	position        : absolute;
	left            : 478.50pt;
	top             : 249.75pt;
	width           : 279.75pt;
	height          : 150.75pt;
	}
span#e8             { /* 6010003.jpg */
	background      : transparent url(6010003.jpg) no-repeat top left;
	position        : absolute;
	left            : 623.25pt;
	top             : 414.00pt;
	width           : 138.00pt;
	height          : 122.25pt;
	}
span#e7             { /* 6010002.jpg */
	background      : transparent url(6010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 497.25pt;
	top             :  48.75pt;
	width           : 254.25pt;
	height          : 188.25pt;
	}
span#e6             { /* 6010001.jpg */
	background      : transparent url(6010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             : 412.50pt;
	width           : 139.50pt;
	height          : 126.75pt;
	}
div#e5              { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            : 116.25pt;
	top             : 206.25pt;
	width           : 318.75pt;
	height          : 318.75pt;
	}
div#e4              { /* <TABLE style="WIDTH: 153... */
	position        : absolute;
	left            :  12.00pt;
	top             : 261.00pt;
	width           :  99.75pt;
	height          :  45.75pt;
	}
div#e3              { /* <TABLE style="WIDTH: 153... */
	position        : absolute;
	left            :   8.25pt;
	top             : 410.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e2              { /* <TABLE class="ct18" styl... */
	position        : absolute;
	left            :   3.75pt;
	top             :  97.50pt;
	width           : 491.25pt;
	height          :  45.00pt;
	}
div#e1              { /* <FONT color="#ff0000">mo... */
	position        : absolute;
	left            :  23.25pt;
	top             : 143.25pt;
	width           : 286.50pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #e0e0e0;
	background-image: url(6010b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0e0e0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
